@charset "utf-8";
/* CSS Document */
.display-tablet{ display:inherit !important;}
body{ margin:0px; background-color: #8dc63f;}
/*********************************** MENU PRINCIPAL  *************************************************************/
.logo{  width:auto; height:auto; float:left; padding:3% 0%;}

.tel{  width:5%; height:auto; float:left; padding:0% 2% 0% 0%;}
.datos{  width:auto; height:auto; float:left; padding:0% 2%;}
.boton_catalagoa{  width:auto; height:auto; float:right; margin-right:2%;}

#botones{ width:20%; height:auto; float:right; }	
nav{ right:0; background:#8dc63f;  width:180px; top:0;  z-index:0;  position:absolute; position:fixed;  padding:20px 0px 0px 20px;}
#boton{  cursor:pointer; padding:15px 15px 0px 0px;}
.menu_tablet_girar {
	font-family: titulo;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	line-height: 40px;
	margin-right:15px;
} 
/*********************************** BANNER  *************************************************************/
#boton_cat{ width:100%; height:auto; float:left; margin:0px; padding:0px; max-width:1250px;}
#boton_cat li { display:inline; }
#boton_cat li a {  
	font-family: titulo;
	font-size: 15px;
	color: #fff;
	text-decoration: none;	
	width:100%;
	padding:5%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	background:#8dc63f; border-radius:10px;
	}
#boton_cat li a:hover{
	font-family: titulo;
	font-size: 15px;
	color: #448ccb;
	text-decoration: none;	
	width:100%;
	padding:5%; border-radius:10px;
	float:left;
	 }	
/*********************************** ESLOGAN  *************************************************************/
#slogan{ width:100%; height:auto; float:left; position:absolute; z-index:9999; margin-top:50%; overflow:hidden}
/*********************************** CONTENIDO  *************************************************************/

/*********************************** MINI GALERIA  *************************************************************/

/*********************************** PIE  *************************************************************/
.pie_medio{  width:50%; height:auto; float:left;}
/*********************************** NOSOTROS  *************************************************************/
.cont_21{ width:30%; height:auto; float:left; margin-right:4%;}
.cont_22{ width:66%; height:auto; float:left; }
/*********************************** SERVICIOS  *************************************************************/

/*********************************** PRODUCTOS  *************************************************************/
.sub_menu{  width:30%; height:auto; float:left; margin-right:1%;}
.cont_cat{  width:69%; height:auto; float:left;}

.cont_cat_pro{  width:46%; height:auto; float:left; margin-right:1%; padding:1%; background:#FFF; border:#efefef 1px solid; margin-bottom:1%; overflow:hidden;}

#titulo_submeu{ width:90%; height:auto; float:left; background:#192229; padding:5%;}
#boton_submenu{ width:100%; height:auto; float:left;  padding:0px; margin:0px;}
#boton_submenu li { display:inline; }
#boton_submenu li a {  
	font-family: normal;
	font-size: 15px;
	color: #484848;
	text-decoration: none;	
	width:96%;
	padding:5% 2%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
    background:#fff;
	border-bottom:#efefef 1px solid;
	
		}
#boton_submenu li a:hover{
	font-family: normal;
	font-size: 15px;
	color: #fff;
	text-decoration: none;	
	width:96%;
	padding:5% 2%;
	float:left;
	background:#8dc63f; 
	 }	
#boton_submenu a:hover, #boton_submenu .active a{
	font-family: normal;
	font-size: 15px;
	color: #fff;
	text-decoration: none;	
	width:96%;
	padding:5% 2%;
	float:left;
	background:#448ccb;
}
/*********************************** CONTACTO  *************************************************************/
#caja_for{ width:50%; height:auto; float:left; margin-right:5%;}
#mapa{ width:100%; height:auto; float:left; }
#direccion{ width:100%; height:auto; float:left; }
#formulario{ width:45%; height:auto; float:left;}
.casilla{ width:95%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px; }
.comentarios{ width:100%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px;  }
/*********************************** TIPOGRAFIAS  *************************************************************/
.Cabezera {
	font-family: normal;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
}
.Texto {
	font-family: normal;
	font-size: 20px;
	color: #000;
	text-decoration: none;
}
.Titulo {
	font-family: titulo;
	font-size: 30px;
	color: #192229;
	text-decoration: none;
}
.Titulo_submenu {
	font-family: titulo;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: normal;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}
.Texto_pie {
	font-family: normal;
	font-size: 17px;
	color: #448ccb;
	text-decoration: none;
}